package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenereport;
import com.qsoft.rs.sincoar.dto.TgenereportDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenereportMapper {

    TgenereportMapper INSTANCE = Mappers.getMapper(TgenereportMapper.class);

    Tgenereport getEntidad(TgenereportDTO tgenereport);

    TgenereportDTO getDto(Tgenereport tgenereport);

}